
Pre-Development - Bug #19809

FE - React - cc_iam - Remove the Message Template and Email Parameter Setting.

20 February 2024 01:54 PM - Hazimi Muhammad

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need to remove the module because the module already transfer to cc_am.

History

#1 - 22 February 2024 03:48 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 22 February 2024 04:26 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- remove Message Template and Email Parameter Settings

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/b9538525e7e207a1949b0c25a7562b8fc21f835d

#3 - 26 February 2024 09:39 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve.

Message Template and Email Parameter Settings has been remove from cciam

#4 - 01 March 2024 01:45 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
